/*
 Theme Name:     Restaurateur Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Restaurateur Child Theme
 Author:         Maya
 Author URI:
 Template:       restaurateur
 Version:        1.0.0
*/
@import url('../restaurateur/style.css');
.entry-header {
	margin-bottom: 25px;
}

.entry-title {
	display: none;
	}
.wpcf7-form-control {
	/*width: 100%;*/
}
img.wpcf7-captchac {
  width: 90px;
  height: auto;
}

.wpcf7-submit {
	width: 100px;
}

.slides .slide-thumb img {
    min-height: 0;
    min-width: 0;
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}

@media only screen and (max-width: 960px) {
    .slides .slide-thumb img {
        min-height: 0;
        max-width: 100%;
    }
}

@media only screen and (max-width: 824px) {
    .slides .slide-thumb img {
        min-height: 0;
    }
}

@media only screen and (max-width: 728px) {
    .slides .slide-thumb img {
        min-height: 0;
    }
}

@media only screen and (max-width: 640px) {
    .slides .slide-thumb img {
        min-height: 0;
    }
}

@media only screen and (max-width: 480px) {
    .slides .slide-thumb img {
        min-height: 0;
        max-width: 100%;
    }
}

@media only screen and (max-width: 320px) {
    .slides .slide-thumb img {
        min-height: 0;
        max-width: 100%;
    }
}

@media only screen and (max-width: 240px) {
    .slides .slide-thumb img {
        min-height: 0;
        max-width: 100%;
    }
}